@echo off

SET NGEN32="C:\windows\Microsoft.NET\Framework\v4.0.30319\ngen.exe"
SET NGEN64="C:\windows\Microsoft.NET\Framework64\v4.0.30319\ngen.exe"

SET CURRENT=%~dp0

pushd %CURRENT%

%NGEN32% install ".\ImgViewer SS32.exe"
%NGEN64% install ".\ImgViewer SS.exe"

pause